<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2b.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2c.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7819002_X_2d.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_Xb.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_Xc.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_7937555_Xd.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_X.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_Xb.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_Xc.svg"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Ornament</category>
  </categories>
  <clipart file="Fotolia_9100260_Xd.svg"/>
</decoration>
</decorations>
